/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Hunain CSS Start */
a:hover {
    text-decoration: none;
}
.cf7sr-g-recaptcha {
    margin: auto;
    width: 66%;
}
#Header .container{
	padding-left:0px;
	padding-right:0px;
}
#Top_bar.is-sticky .logo{
	margin: 0 30px 0 8px;
}
#Top_bar .menu > li:last-child a>span {
    padding-right: 0px;
}
.contact.matrix_form textarea {
    height: 100px;
}
.matrix_project img {
    width: 230px;
    border-radius: 15px;
}

.matrix_project .slick-slide {
    border: 1px solid #fff;
    margin: 0px 10px;
    padding: 30px 0px;
    border-radius: 15px;
}

.matrix_project .image_links.hover-title {
    display: block !important;
    position: relative;
    visibility: visible;
    top: 50px;
    overflow: visible;
}
.matrix_project a{
	color:#fff !important
}
.matrix_project a.slider_nav {
    border-radius: 50%;
    border: 1px solid;
    height: 35px;
    line-height: 35px;
	margin-top: -20px;
}

#Top_bar .responsive-menu-toggle, #Header_creative .creative-menu-toggle, #Header_creative .responsive-menu-toggle {
    color: #ffffff;
    background: transparent;
}
html {
  scroll-behavior: smooth;
}
.image_frame .image_wrapper .image_links.hover-title a{
	text-transform: capitalize;
	font-size:14px;
}

.wpcf7 form.invalid .wpcf7-response-output {  background: #c91d1d;} 
.wpcf7 form.sent .wpcf7-response-output{background: green;  }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
-moz-animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation: cssAnimation 0.5s ease-in 3s forwards;
-o-animation: cssAnimation 0.5s ease-in 3s forwards;
animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation-fill-mode: forwards;
animation-fill-mode: forwards;
border: none;
color: #fff;
padding: 16px 20px;
margin:0em 0em 1em;}
@keyframes cssAnimation {
0% {opacity: 1;}
50% {opacity: 0.5;}
100% {opacity: 0;display: none;} 
}

@media screen and (max-width: 767px){
	.cf7sr-g-recaptcha {
    margin: auto;
    width: 100%
}
	.cf7sr-g-recaptcha div {
    width: 85%;
}
}